
CoCoA-5 - Support #369

write documentation for TgCone and other function from the "primary" package

11 Jun 2013 18:41 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 2.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 2.00 hours

Description

TgCone is not efficient, but it does what it should.  Document it (Anna).

Related issues:

Related to CoCoA-5 - Feature #77: Porting package "primary.cpkg" to cocoa-5 Closed 12 Jan 2012

History

#1 - 28 Feb 2014 11:09 - Anna Maria Bigatti

- Subject changed from write documentation for TgCone to write documentation for TgCone and other function from the "primary" package

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 04 Mar 2014 15:16 - Anna Maria Bigatti

- % Done changed from 10 to 90

Mostly done.  Even cleaned up the code.

There is one function left called "E".

what to do with that? is that useful?

don't know.

#3 - 25 Mar 2014 17:55 - John Abbott

- Target version changed from CoCoA-5.0.9 to CoCoA-5.1.0 Easter14

#4 - 14 Apr 2014 09:20 - Anna Maria Bigatti

- Estimated time set to 2.00 h

#5 - 07 May 2014 14:07 - John Abbott

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
